Orthocare Admin - Bug #12698

Dashboard Counts Not Updated When Signing Up as New User After Completing Assessment as

Guest
02/07/2025 02:25 PM - priyanka Sharma

Status: Closed Start date: 02/07/2025
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

On the dashboard, the "Registered Users Assessment" and "Un-Registered Users Assessment" counts do not update correctly when
a user completes an assessment as a guest and then signs up as a new user to save their progress.

History

#1 - 02/10/2025 01:00 PM - Shan Ul Habib

- Status changed from New to Feedback

Counts display in number(Kilo) can you add steps where is the issue you are facing.

#2 - 02/10/2025 05:18 PM - Shan Ul Habib
- File clipboard-202502101647-sxjtj.png added
- File clipboard-202502101648-hb6pe.png added

- Status changed from Feedback to In Progress

| checked and count is working fine after signup.
clipboard-202502101647-sxjtj.png

after signup
clipboard-202502101648-hb6pe.png

#3 - 02/10/2025 05:18 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 02/10/2025 08:10 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 02/12/2025 04:32 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

as we verified in yesterday flows in document all working fine.

#6 - 02/13/2025 04:40 PM - priyanka Sharma

- Status changed from Resolved to Closed
